#pragma once

#include "holly/ta_parameter.hpp"

namespace scene::tracker::notes {

  void borders(ta_parameter_writer& writer, int x, int y);
  void transfer_lines(ta_parameter_writer& writer, int x, int y);
  void transfer_middle_line(ta_parameter_writer& writer, float x, float y);

}
